<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Daily ui challenge - day 2</title>
    <link rel="stylesheet" href="css/styles.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>
    <nav class="navbar">
        <div class="logo">
            <h3>Logo</h3>
        </div>
        <div class="nav-items">
            <ul>
                <li>Explore</li>
                <li>About</li>
                <li>Profile</li>
            </ul>
        </div>
        <div class="auth-search">
            <a href="">Sign In</a>
            <div class="search-bar item-center">
                <i class="fa fa-search"></i>
            </div>
        </div>
    </nav>
    <section class="main-banner">
        <div class="banner-image">
            <img src="https://images.pexels.com/photos/1174103/pexels-photo-1174103.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" alt="">
            <div class="challenge-detail">
                <div class="distance text-center">
                    <p>distance</p>
                    <h4>180KM</h4>
                </div>
                <div class="date text-center">
                    <P>date</P>
                    <h4>18may</h4>
                </div>
            </div>
        </div>
        <div class="banner-text">
            <h3 class="heading1">Stockholm Race</h3>  
            <p>biking challenge</p>

            <div class="arrow-section">
                <i class="fa fa-arrow-right"></i>
            </div>
        </div>
    </section>
    <section class="pricing-section">
        <div class="pricing-text">
            <div class="price">$24.00</div>
            <div class="price-options">
                <a href="">something</a>
                <a href="">About </a>
                <a href="">Road Map</a>
            </div>

            <div class="pricing-image">
                <img src="https://images.pexels.com/photos/248547/pexels-photo-248547.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" alt="">
            </div>
        </div>
        <div class="other-image">
            <div class="other-image">
                <img src="https://images.pexels.com/photos/276517/pexels-photo-276517.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="">
            </div>
        </div>
    </section>
</body>
</html>